@import (reference) '../Messages.variables.import.less';

.message.comment {
  .attachment {
    overflow: hidden;
    border-radius: 0.5em;
    float: left;
    margin-top: 0.5em;
    cursor: pointer;
  }
}